<?php
session_start(); // start up your PHP session!
 if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΚΑΝΕΤΕ ΕΓΓΡΑΦΗ ΓΙΑ ΧΡΗΣΗΣ ΤΟΥ ΣΥΣΤΗΜΑΤΟΣ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); 
  exit();
  }
$menu=$_SESSION['menu'];
include "logo.php";

?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js">
</script>
<style type="text/css">
input.right{  text-align:right;  }
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:10pt; }
</style>
</script>

</head>

<body>
<h3> ΒΑΘΜΟΙ ΤΜΗΜΑΤΟΣ </h3>

<?php
require "dbconnect.php"; 
$sql = mysqli_query($con,"SELECT b.* FROM bthis as b,allstudentinfo as a 
               where b.mitroo=a.mitroo and b.mathima IS NOT NULL and a.tmima like 'Α%' order by b.mathima");	

echo "ΤΑΞΗ A΄";
include "statsyppsub.php";

$sql = mysqli_query($con,"SELECT b.* FROM bthis as b,allstudentinfo as a 
               where b.mitroo=a.mitroo and b.mathima IS NOT NULLand a.tmima like 'Β%' order by b.mathima");	

echo "<br>"."ΤΑΞΗ Β΄";
include "statsyppsub.php";
$sql = mysqli_query($con,"SELECT b.* FROM bthis as b,allstudentinfo as a 
               where b.mitroo=a.mitroo and b.mathima IS NOT NULL and a.tmima like 'Γ%' order by b.mathima");	

echo "<br>"."ΤΑΞΗ Γ΄";
include "statsyppsub.php";
?>
<br><br>
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>

</body>
</html>